Better ListView Class Reference |

# BetterListViewColumnHeader.AlignHorizontalImage Property

horizontal alignment of the column header image

[Description(Description=""Horizontal alignment of the column header image"")]
[Category(Category=""Appearance"")]
public BetterListViewImageAlignmentHorizontal AlignHorizontalImage { public get; public set; }

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace